/* rounded division blocks */
.roundDiv {
	border: 2px solid black;
	border-radius: 15px;
	margin-bottom: 25px;
	padding-right: 5px;
	padding-left: 5px;
}

/* Style the navigation icon */
.navIcon {
    z-index: 100;
    position: fixed;
    top: 0px;
    right: 0px;
}

/* Style the navigation menu */
.topnav {
	overflow: hidden;
	background-color: #DDD;
	position: fixed;
    top: 50px;
    right: 0px;
}

/* Style entries in the navigation menu */
#myLinks a {
	color: black;
	text-decoration: none;
	font-size: 24px;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid black;
}

/* highlight entries in the navigation menu */
#myLinks a:hover {
	background-color: #AAA;
	color: black;
}
